@charset "iso-8859-1";
FONT		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
P		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
INPUT		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
TEXTAREA	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
FORM 		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 11px}
BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;

	  }

 SELECT {
 background: #e1e1e1;
 font-family: arial;
 font-size: 11px;
 color: #000000;
 width: 170px;
}

A:link          {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
A:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.title 		{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}
.contentrojo 	{BACKGROUND: none; COLOR: #FF0000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}

.storytitle 	{BACKGROUND: none; COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.storycatrojo	{BACKGROUND: none; COLOR: #FF0000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}

.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica}
.box		{
	FONT-FAMILY: Verdana, Helvetica;
	FONT-SIZE: 11px;
	border-top: 5px  #0085AA;
	border-right: 5px  #0085AA;
	border-bottom: 5px  #0085AA;
	border-left: 5px  #0085AA;
}
.Pie		{BACKGROUND: none; COLOR: #0099FF; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.azul 	{BACKGROUND: none; COLOR: #0085AA; FONT-SIZE: 11px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}.menuizq {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menudown {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtarial2 {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.precio {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtver1bd {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtver1 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtarial3bd {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtarial2bd {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #4e4e4e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txtver8 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.fondoamarillo {
	BACKGROUND-COLOR: ##e9e9e9;
}
.fdogrisclaro {
	BACKGROUND-COLOR: #e9e9e9;
}
.bordeforms {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.fondogris {
	background:  #e1e1e1;
}
.fondodurazno {
	BACKGROUND-COLOR: #f9cc95
}
.txtver8bd {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtlink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txtarial3bdrojo {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtarial1 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtver1bdrojo {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtarial2bdbco {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtarial2bdrojo {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtar3bld {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


.tablita {
	margin: 0 auto;
	width: 780px;
	height: 390px;
  overflow-y: scroll;
	overflow-x: hidden;
	align-content: center;
	align-items: center;
}
